[repositories] devel: [groups] [packages] [maintainers] [changelog]

 eclipse-swt: SWT Library for GTK+-2.0

Name:eclipse-swt
Release:3.6.2-2mamba
Architecture:x86_64
Group:Development/Languages
Description:SWT Library for GTK+-2.0.
Size:2.98 MB
Download:eclipse-swt-3.6.2-2mamba.x86_64.rpm
Source RPM:eclipse
Provides:libswt-atk-gtk-3659.so()(64bit) libswt-awt-gtk-3659.so()(64bit) libswt-cairo-gtk-3659.so()(64bit) libswt-glx-gtk-3659.so()(64bit) libswt-gnome-gtk-3659.so()(64bit) libswt-gtk-3659.so()(64bit) libswt-pi-gtk-3659.so()(64bit) libswt3-gtk2[=3.6.2-2mamba] libunixfile.so()(64bit) eclipse-swt[=3.6.2-2mamba]
Requires:jpackage-utils libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libGLU.so.1()(64bit) libXtst.so.6()(64bit) libatk-1.0.so.0()(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libcairo.so.2()(64bit) libgnome-2.so.0()(64bit) libgnomeui-2.so.0()(64bit) libgnomevfs-2.so.0()(64bit) libgthread-2.0.so.0()(64bit) libgtk libgtk-x11-2.0.so.0()(64bit) libjawt.so()(64bit)(java-openjdk8|java-openjdk8-runtime|libgcj4) libjawt.so(SUNWprivate_1.1)(64bit)(java-openjdk8|java-openjdk8-runtime) libm.so.6()(64bit) libwebkit-gtk xulrunner
RPM requirements:jpackage-utils libGL.so.1()(64bit)(libGL-Mesa-dri|libGL-nvidia-X11|libGL-nvidia_304-X11|libGL-nvidia_340-X11|VirtualBox) libGLU libXtst libatk glibc libcairo libgnome libgnomeui libgnome-vfs libglib libgtk libgtk2 libjawt.so()(64bit)(java-openjdk8|java-openjdk8-runtime|libgcj4) libjawt.so(SUNWprivate_1.1)(64bit)(java-openjdk8|java-openjdk8-runtime) glibc libwebkit-gtk firefox
Required by:eclipse-rcp(x86_64) tuxguitar(x86_64)
Build required by:
Filenames:/usr/lib64/eclipse /usr/lib64/eclipse/configuration /usr/lib64/eclipse/configuration/org.eclipse.osgi /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/28 /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/28/1 /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/28/1/.cp /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/28/1/.cp/os /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/28/1/.cp/os/linux /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/28/1/.cp/os/linux/x86_64 /usr/lib64/eclipse/configuration/org.eclipse.osgi/bundles/28/1/.cp/os/linux/x86_64/libunixfile_1_0_0.so /usr/lib64/eclipse/libswt-atk-gtk-3659.so /usr/lib64/eclipse/libswt-awt-gtk-3659.so /usr/lib64/eclipse/libswt-cairo-gtk-3659.so /usr/lib64/eclipse/libswt-glx-gtk-3659.so /usr/lib64/eclipse/libswt-gnome-gtk-3659.so /usr/lib64/eclipse/libswt-gtk-3659.so /usr/lib64/eclipse/libswt-pi-gtk-3659.so /usr/lib64/eclipse/plugins /usr/lib64/eclipse/plugins/org.eclipse.swt.gtk.linux.x86_64_3.6.2.v3659b.jar /usr/lib64/eclipse/plugins/org.eclipse.swt_3.6.2.v3659c.jar /usr/lib64/eclipse/swt-gtk-3.6.2.jar /usr/lib64/eclipse/swt-gtk-3.6.jar /usr/lib64/eclipse/swt.jar /usr/lib64/java/swt.jar

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.